html, body{
	margin: 0;
	padding: 0;
}


#wrapper{
	/* width: 630px; */
	height:auto;
	margin:0 auto;
}

#tran-frame-left{
	border-top: 1px solid #FFFFFF;
	margin-top:-1px;
	min-height: 250px;
	width: 300px;
	float:left;
}

#tran-frame-mid{
	border-top: 1px solid #FFFFFF;
	margin-top:-1px;
	margin-left: 30px;
	min-height: 250px;
	width: 300px;
	float:left;
}

#tran-frame-right{
	border-top: 1px solid #FFFFFF;
	margin-top:-1px;
	margin-left: 30px;
	min-height: 250px;
	width: 300px;
	horizontal-align: right;
	float:right;
}

#tran-frame-center{
	border-top: 1px solid #FFFFFF;
	margin-top:-1px;
	min-height: 250px;
	width: 330px;
	float:left;
}

#tran-frame-center a {
	border:none;
}

#tran-frame-center a img {
	border:none;
}